@media (min-width: 1128px) {
  #mobile_logo {
    display: none;
  }
  #header {
    flex-wrap: wrap;
    gap: var(--gap-s) var(--gap-m);
    &.header_light {
      --color-link: var(--color-dark-teal);
      & .main_menu {
        background-color: hsl(from var(--color-dark-teal) h s l / 0.05);
        border: 1px solid hsl(from var(--color-dark-teal) h s l / 0.2);
        & li {
          &.current-menu-item,
          &.current-page-ancestor {
            background-color: hsl(from var(--color-white) h s l / 0.8);
            &:is(:hover, :focus) {
              background-color: var(--color-white);
            }
          }
        }
      }
    }
    &.header_dark,
    &.header_banner {
      --color-link: var(--color-white);
      & .main_menu {
        background-color: hsl(from var(--color-white) h s l / 0.08);
        border: 1px solid hsl(from var(--color-white) h s l / 0.2);
        & li {
          &.current-menu-item,
          &.current-page-ancestor {
            background-color: hsl(from var(--color-white) h s l / 0.15);
            &:is(:hover, :focus) {
              background-color: hsl(from var(--color-white) h s l / 0.25);
            }
          }
        }
      }
    }
    &.header_banner {
      & .menu_container {
        position: absolute;
        bottom: calc(0px - 66px);
        left: 50%;
        transform: translateX(-50%);
      }
      & .main_menu {
        backdrop-filter: blur(var(--gap-s));
        box-shadow: 0 4px 40px 0 hsl(from var(--color-black) h s l / 0.25);
      }
    }
    & .menu_content_container {
      display: flex;
      align-items: center;
      gap: var(--gap-s);
    }
    & #mobile_menu_button {
      display: none;
    }
    & .menu_container {
      flex-basis: 100%;
    }
    & .main_menu,
    & .secondary_main_menu {
      display: flex;
      justify-content: center;
      align-items: center;
    }
    & .main_menu {
      width: fit-content;
      border-radius: var(--border-radius-max);
      list-style: none;
      margin: 0 auto;
      padding: calc(var(--gap-s) / 2) var(--gap-m);
      gap: calc(var(--gap-s) / 2);
      flex: 1;
      & li {
        position: relative;
        & a {
          --color-link: var(--color-dark-teal);
          padding: var(--gap-xxs) var(--gap-xs);
          white-space: nowrap;
        }
        &:is(:hover, :focus) {
          & a {
            --color-link-hover: var(--color-light-green);
          }
        }
        &.current-menu-item,
        &.current-page-ancestor {
          border-radius: var(--border-radius-max);
          transition: background-color 0.4s ease;
          & a {
            &:is(:hover, :focus) {
              --color-link-hover: currentColor;
            }
          }
        }
      }
      & > li {
        &.menu-item-has-children {
          position: relative;
          isolation: isolate;
          display: flex;
          align-items: center;
          & > .expand_container {
            display: block;
            width: 8px;
            height: 5px;
            margin-right: var(--gap-xs);
            background: center / contain no-repeat
              url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='8' height='5' fill='none' viewBox='0 0 8 5'%3E%3Cpath fill='%2382bf39' d='M4 3.7592 1.0387.6962a.242.242 0 0 0-.3508 0 .2633.2633 0 0 0 0 .363l3.1369 3.2446a.242.242 0 0 0 .3508 0l3.1365-3.2443A.26.26 0 0 0 7.3846.878a.26.26 0 0 0-.0725-.1813.242.242 0 0 0-.3508 0z'/%3E%3Cpath fill='%2382bf39' fill-rule='evenodd' d='M3.8248 4.3038a.242.242 0 0 0 .3508 0l3.1365-3.2443.0084-.0091a.26.26 0 0 0 .0641-.1725.26.26 0 0 0-.0725-.1813.242.242 0 0 0-.3508 0L4 3.7592 1.0387.6962a.242.242 0 0 0-.3508 0 .2634.2634 0 0 0 0 .363zM4 2.87 1.4792.2626A.8535.8535 0 0 0 .2466.2635c-.3288.3414-.3288.887 0 1.2284l3.1377 3.2455a.8535.8535 0 0 0 1.2318 0l3.1365-3.2442A.884.884 0 0 0 8 .8779.883.883 0 0 0 7.7526.263a.8535.8535 0 0 0-1.2318 0z' clip-rule='evenodd'/%3E%3C/svg%3E");
          }
          & > a {
            padding-right: var(--gap-xxs);
          }
          & ul {
            background-color: var(--color-white);
            border-radius: var(--border-radius-m);
            position: absolute;
            list-style: none;
            top: calc(100% + (var(--gap-xs) * 2));
            left: 50%;
            transform: translateX(-50%);
            padding: calc(var(--gap-s) / 2);
            min-width: 344px;
            display: none;
            box-shadow: 0 4px 24px 0 hsl(from var(--color-black) h s l / 0.25);
            & li {
              transition: background-color 0.4s ease;
              & a {
                --color-link: var(--color-dark-teal);
                padding: var(--gap-xs) var(--gap-s);
                font-weight: 400;
                border-radius: var(--border-radius-m);
                white-space: wrap;
                display: inline-flex;
                width: 100%;
                flex-wrap: nowrap;
                gap: var(--gap-s);
                align-items: center;
                justify-content: space-between;
                &::after {
                  content: "";
                  display: block;
                  min-width: 26px;
                  width: 26px;
                  aspect-ratio: 1;
                  margin-left: auto;
                  background: center / contain no-repeat
                    url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 999 999'%3E%3Cpath fill='%232b4151' d='M749.2 932A499.4 499.4 0 1 1 249.8 67a499.4 499.4 0 0 1 499.4 865'/%3E%3Cpath fill='%23fff' d='m298.5 595.2 326.4-188.5-176.5-47.3a27.8 27.8 0 0 1 14.3-53.6L704 370.5a27.7 27.7 0 0 1 19.6 34l-64.7 241.2a27.8 27.8 0 0 1-53.6-14.4l47.3-176.5-326.4 188.5a27.7 27.7 0 0 1-27.7-48.1'/%3E%3C/svg%3E");
                  opacity: 0;
                  transition: opacity 0.4s ease;
                }
                &:is(:hover, :focus) {
                  --color-link-hover: var(--color-dark-teal);
                  background-color: var(--color-light-green);
                  &::after {
                    opacity: 1;
                  }
                }
              }
              &.current-menu-item {
                > a {
                  background-color: hsl(
                    from var(--color-dark-teal) h s l / 0.05
                  );
                  &:is(:hover, :focus) {
                    --color-link-hover: var(--color-dark-teal);
                  }
                }
              }
            }
            &.mega_menu {
              --color-text: var(--color-dark-teal);
              color: var(--color-text);
              width: 1040px;
              padding: var(--gap-m);
              border-radius: var(--border-radius-l);
              .mega_menu_container {
                margin-top: var(--gap-s);
                display: flex;
                justify-content: space-between;
                align-items: flex-start;
                gap: 50px;
                .mega_menu_main_links {
                  flex: 0 1 36%;
                  display: flex;
                  flex-direction: column;
                  gap: var(--gap-xxs);
                  a {
                    --color-link: var(--color-dark-teal);
                    border-radius: var(--border-radius-m);
                    background-color: transparent;
                    display: inline-flex;
                    flex-wrap: nowrap;
                    padding: 20px;
                    gap: var(--gap-s);
                    align-items: center;
                    white-space: wrap;
                    transition:
                      background-color 0.4s ease,
                      color 0.4s ease;
                    &::after {
                      content: "";
                      display: block;
                      min-width: 26px;
                      width: 26px;
                      aspect-ratio: 1;
                      margin-left: auto;
                      background: center / contain no-repeat
                        url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 999 999'%3E%3Cpath fill='%232b4151' d='M749.2 932A499.4 499.4 0 1 1 249.8 67a499.4 499.4 0 0 1 499.4 865'/%3E%3Cpath fill='%23fff' d='m298.5 595.2 326.4-188.5-176.5-47.3a27.8 27.8 0 0 1 14.3-53.6L704 370.5a27.7 27.7 0 0 1 19.6 34l-64.7 241.2a27.8 27.8 0 0 1-53.6-14.4l47.3-176.5-326.4 188.5a27.7 27.7 0 0 1-27.7-48.1'/%3E%3C/svg%3E");
                      opacity: 0;
                      transition: opacity 0.4s ease;
                    }
                    &:is(:hover, :focus) {
                      --color-link-hover: var(--color-dark-teal);
                      background-color: var(--color-light-green);
                      &::after {
                        opacity: 1;
                      }
                    }
                    &.current-menu-item {
                      background-color: var(--color-light-green);
                    }
                  }
                }
                .mega_menu_sub_links {
                  flex: 0 1 28%;
                  display: flex;
                  flex-direction: column;
                  flex-wrap: nowrap;
                  align-items: flex-start;
                  gap: calc(var(--gap-s) / 2);
                  a {
                    --color-link: var(--color-dark-teal);
                    display: inline-block;
                    border: 1px solid var(--color-dark-teal);
                    border-radius: var(--border-radius-max);
                    white-space: wrap;
                    transition:
                      background-color 0.4s ease,
                      color 0.4s ease;
                    &:is(:hover, :focus) {
                      --color-link-hover: var(--color-white);
                      background-color: var(--color-dark-teal);
                    }
                    &.current-menu-item {
                      --color-link: var(--color-white);
                      background-color: var(--color-dark-teal);
                    }
                  }
                }
                .mega_menu_cta {
                  --color-headings: var(--color-dark-teal);
                  --color-text: var(--color-dark-teal);
                  flex: 0 1 36%;
                  background-color: var(--color-light-grey);
                  color: var(--color-text);
                  padding: var(--gap-s);
                  border-radius: var(--border-radius-m);
                  display: flex;
                  flex-direction: column;
                  justify-content: center;
                  .image {
                    min-height: 144px;
                    border-radius: var(--border-radius-m);
                    margin-bottom: var(--gap-s);
                  }
                  .content {
                    a {
                      display: inline-block;
                      padding: var(--gap-xs);
                      &:is(:hover, :focus) {
                        --color-link-hover: var(--color-dark-teal);
                      }
                    }
                    p:has(a.button) {
                      text-align: right;
                    }
                  }
                }
              }
              &.mega_menu_customer {
                left: 328%;
              }
              &.mega_menu_about {
                left: -82%;
              }
            }
          }
          &.dt_active,
          &:hover {
            & ul,
            &:before,
            &:after {
              display: block;
            }
          }
          &:before,
          &:after {
            content: "";
            display: none;
            position: absolute;
            z-index: 1;
          }
          &:before {
            width: 55px;
            height: 23px;
            top: calc(100% + var(--gap-xs));
            left: 50%;
            transform: translateX(-50%);
            background: center / contain no-repeat
              url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='55' height='23' fill='none' viewBox='0 0 55 23'%3E%3Cpath fill='%23fff' d='M22.576 1.33c2.189-1.774 7.66-1.774 9.848 0L54.23 19.009C56.418 20.782 53.683 23 49.306 23H5.694C1.317 23-1.418 20.782.77 19.008z'/%3E%3C/svg%3E");
          }
          &:after {
            top: 100%;
            left: 50%;
            transform: translateX(-50%);
            height: calc(var(--gap-xs) * 2);
            width: 200%;
          }
        }
      }
    }
    & .secondary_main_menu {
      gap: var(--gap-s);
      & li {
        list-style: none;
        & a {
          display: inline-block;
          padding: var(--gap-xxs);
          position: relative;
          isolation: isolate;
          &::after {
            content: "";
            position: absolute;
            top: 50%;
            transform: translateY(-50%);
            right: calc(0px - (var(--gap-s) / 2));
            width: 1px;
            height: 20px;
            background-color: var(--color-light-green);
            border-radius: var(--border-radius-max);
          }
        }
        &.current-menu-item,
        &.current-page-ancestor {
          > a {
            color: var(--color-light-green);
          }
        }
        &:last-of-type {
          a {
            &::after {
              display: none;
            }
          }
        }
      }
    }
    & .site_search {
      span {
        display: none;
      }
    }
  }
}

@media (min-width: 1264px) {
  #header {
    & .site_search {
      span {
        display: block;
      }
    }
  }
}
